From 26fcdd06375fcfcf9429278b04f9b35eb07337fa Mon Sep 17 00:00:00 2001
From: Joe <rrbo@proton.me>
Date: Mon, 6 Feb 2023 13:21:16 +0100
Subject: up

---
 .config/conkyrc         | 48 ++++++++++++++++++++++++------------------------
 .config/dunst/dunstrc   |  6 +++---
 .config/openbox/rc.xml  |  2 +-
 .local/bin/conky/net.sh | 18 +++++++++---------
 4 files changed, 37 insertions(+), 37 deletions(-)

diff --git a/.config/conkyrc b/.config/conkyrc
index a700700..4ac738a 100644
--- a/.config/conkyrc
+++ b/.config/conkyrc
@@ -46,42 +46,42 @@ conky.config = {
 }
 
 conky.text = [[
-${color grey}${alignc}${time %A %e %B %Y - %Hh%M}
+${color #928374}${alignc}${time %A %e %B %Y - %Hh%M}
 ${hr}
-${color grey}Terminal: ${font1}${color white}${nodename_short}${font}
-${color grey}OS:       ${font1}${color white}${sysname}${font}
-${color grey}Kernel:   ${font1}${color white}${kernel}${font}
-${color grey}Uptime:   ${font1}${color white}${uptime}${font}
+${color #928374}Terminal: ${font1}${color #ebdbb2}${nodename_short}${font}
+${color #928374}OS:       ${font1}${color #ebdbb2}${sysname}${font}
+${color #928374}Kernel:   ${font1}${color #ebdbb2}${kernel}${font}
+${color #928374}Uptime:   ${font1}${color #ebdbb2}${uptime}${font}
 ${hr}${if_mpd_playing}
-${font1}${color white}${goto 140}${mpd_artist}
+${font1}${color #ebdbb2}${goto 140}${mpd_artist}
 ${goto 140}${scroll wait 25 3 1 ${mpd_title}}
 ${goto 140}${mpd_elapsed}/${mpd_length} ${mpd_bar}
 ${execi 5 ~/.local/bin/conky/cover.sh >/dev/null 2>&1}${image /tmp/conkyCover.png -p 20,150 -n}
 ${hr}${endif}${if_up enx4ce1734c425a}
-${font2}${color white}${alignc}${execi 1800 curl wttr.in/Lyon?T0 --silent --max-time 3}${font}
+${font2}${color #ebdbb2}${alignc}${execi 1800 curl wttr.in/Lyon?T0 --silent --max-time 3}${font}
 ${hr}${endif}
-${color grey}CPU: ${font1}${color white} ${freq_g} GHz ${color white}${cpu}%
+${color #928374}CPU: ${font1}${color #ebdbb2} ${freq_g} GHz ${color #ebdbb2}${cpu}%
 ${offset 4}${cpugraph bfbfbf c0c0c0}
-${color grey}1:${color white} ${cpu cpu0}% ${cpubar cpu0}${color white}
-${color grey}2:${color white} ${cpu cpu1}% ${cpubar cpu1}${color white}
-${color grey}3:${color white} ${cpu cpu2}% ${cpubar cpu2}${color white}
-${color grey}4:${color white} ${cpu cpu3}% ${cpubar cpu3}${color white}
-${color grey}5:${color white} ${cpu cpu4}% ${cpubar cpu4}${color white}
-${color grey}6:${color white} ${cpu cpu5}% ${cpubar cpu5}${color white}${font}
+${color #928374}1:${color #ebdbb2} ${cpu cpu0}% ${cpubar cpu0}${color #ebdbb2}
+${color #928374}2:${color #ebdbb2} ${cpu cpu1}% ${cpubar cpu1}${color #ebdbb2}
+${color #928374}3:${color #ebdbb2} ${cpu cpu2}% ${cpubar cpu2}${color #ebdbb2}
+${color #928374}4:${color #ebdbb2} ${cpu cpu3}% ${cpubar cpu3}${color #ebdbb2}
+${color #928374}5:${color #ebdbb2} ${cpu cpu4}% ${cpubar cpu4}${color #ebdbb2}
+${color #928374}6:${color #ebdbb2} ${cpu cpu5}% ${cpubar cpu5}${color #ebdbb2}${font}
 ${hr}
-${color grey}RAM:  ${font1}${color white}${mem} / ${memmax} ${color white}${memperc}% ${membar 4}${font}
+${color #928374}RAM:  ${font1}${color #ebdbb2}${mem} / ${memmax} ${color #ebdbb2}${memperc}% ${membar 4}${font}
 ${offset 4}${memgraph bfbfbf c0c0c0}
-${color grey}SWAP:  ${font1}${color white}${swap} / ${swapmax} ${color white}${swapperc}% ${swapbar 4}${font}
+${color #928374}SWAP:  ${font1}${color #ebdbb2}${swap} / ${swapmax} ${color #ebdbb2}${swapperc}% ${swapbar 4}${font}
 ${hr}
-${color grey}SSD: ${font1}${color white}${fs_free_perc /}% ${fs_bar 6 /}${font}
+${color #928374}SSD: ${font1}${color #ebdbb2}${fs_free_perc /}% ${fs_bar 6 /}${font}
 ${hr}
-${color grey}Process:${color grey}${alignr}PID     CPU     MEM
-${font1}${color white}${top_mem name 1} ${alignr}${top_mem pid 1}  ${top_mem cpu 1}  ${top_mem mem_res 1}
-${font1}${color  grey}${top_mem name 2} ${alignr}${top_mem pid 2}  ${top_mem cpu 2}  ${top_mem mem_res 2}
-${font1}${color white}${top_mem name 3} ${alignr}${top_mem pid 3}  ${top_mem cpu 3}  ${top_mem mem_res 3}
-${font1}${color  grey}${top_mem name 4} ${alignr}${top_mem pid 4}  ${top_mem cpu 4}  ${top_mem mem_res 4}${font}
-${color grey}---------
-${color grey}Processes: ${font1}${color white}${processes}${font}
+${color #928374}Process:${color #928374}${alignr}PID     CPU     MEM
+${font1}${color #ebdbb2}${top_mem name 1} ${alignr}${top_mem pid 1}  ${top_mem cpu 1}  ${top_mem mem_res 1}
+${font1}${color #928374}${top_mem name 2} ${alignr}${top_mem pid 2}  ${top_mem cpu 2}  ${top_mem mem_res 2}
+${font1}${color #ebdbb2}${top_mem name 3} ${alignr}${top_mem pid 3}  ${top_mem cpu 3}  ${top_mem mem_res 3}
+${font1}${color #928374}${top_mem name 4} ${alignr}${top_mem pid 4}  ${top_mem cpu 4}  ${top_mem mem_res 4}${font}
+${color #928374}---------
+${color #928374}Processes: ${font1}${color #ebdbb2}${processes}${font}
 ${hr}
 ${execp ~/.local/bin/conky/net.sh}
 ]]
diff --git a/.config/dunst/dunstrc b/.config/dunst/dunstrc
index 24b11c7..bf5acf9 100644
--- a/.config/dunst/dunstrc
+++ b/.config/dunst/dunstrc
@@ -113,9 +113,9 @@
 # NOTE: It might be helpful to run dunst -print in a terminal in order
 # to find fitting options for rules.
 
-#[espeak]			# >shutup
-#   summary = "*"	# >shutup
-#   script = /home/jozan/.local/bin/dunst_espeak.sh	# >shutup
+[espeak]			# >shutup
+   summary = "*"	# >shutup
+   script = /home/jozan/.local/bin/dunst_espeak.sh	# >shutup
 
 #[script-test]
 #    summary = "*script*"
diff --git a/.config/openbox/rc.xml b/.config/openbox/rc.xml
index 05f9691..50a07c2 100755
--- a/.config/openbox/rc.xml
+++ b/.config/openbox/rc.xml
@@ -42,7 +42,7 @@
                   'Active' - where the active window is -->
   </placement>
   <theme>
-    <name>Syscrash</name>
+    <name>gruvbox-openbox</name>
     <titleLayout>SNLIMC</titleLayout>
     <!--
       available characters are NDSLIMC, each can occur at most once.
diff --git a/.local/bin/conky/net.sh b/.local/bin/conky/net.sh
index 4700c35..528e4a6 100755
--- a/.local/bin/conky/net.sh
+++ b/.local/bin/conky/net.sh
@@ -41,15 +41,15 @@ else
 	exit
 fi
 
-echo '${color grey}Interface: ${font1}${color white}'$if_main'${font}
-${color grey}---------
-${color grey}LAN IP: ${font1}${color white}${addr '$if_main'}${font}
-${color grey}DNS IP: ${font1}${color white}${nameserver 0}${font}
-${color grey}WAN IP: ${color white}${font1}${execi 300 curl -s https://ifconfig.me || echo No WAN}${font}
+echo '${color #928374}Interface: ${font1}${color #ebdbb2}'$if_main'${font}
+${color #928374}---------
+${color #928374}LAN IP: ${font1}${color #ebdbb2}${addr '$if_main'}${font}
+${color #928374}DNS IP: ${font1}${color #ebdbb2}${nameserver 0}${font}
+${color #928374}WAN IP: ${color #ebdbb2}${font1}${execi 300 curl -s https://ifconfig.me || echo No WAN}${font}
 ${hr}
-${color grey}Speed: ${font1}down: ${color white}${font1}${downspeed '$if_main'} ${color grey}- up: ${color white}${font1}${upspeed '$if_main'}${font}
-${color grey}Down: ${color white}${downspeedgraph '$if_main' bfbfbf c0c0c0  125829120}
-${color grey}Up:   ${color white}${upspeedgraph   '$if_main' bfbfbf c0c0c0  125829120}
+${color #928374}Speed: ${font1}down: ${color #ebdbb2}${font1}${downspeed '$if_main'} ${color grey}- up: ${color #ebdbb2}${font1}${upspeed '$if_main'}${font}
+${color #928374}Down: ${color #ebdbb2}${downspeedgraph '$if_main' bfbfbf c0c0c0  125829120}
+${color #928374}Up:   ${color #ebdbb2}${upspeedgraph   '$if_main' bfbfbf c0c0c0  125829120}
 ${hr}'
 
-# ${color grey}VPN IP:    ${font1}${color white}${addr proton0}${font}
+# ${color #928374}VPN IP:    ${font1}${color #ebdbb2}${addr proton0}${font}
-- 
cgit v1.2.3